Subject: GELP, additional information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 01:41:00 -0800 (PST)

Attached is additional information from CES regarding administration of the 
GELP deal.  They have given us the contact at CGV to discuss the meter 
reading process--Joan, can you follow up with CGV to find out how this is 
going to work?  Also, Kim saved these documents in the same directory that 
Joan put all the last documents in (in the GELP directory) and she has also 
printed them out.  If you want hard copies, just ask her.  Just for the 
record, the good news is that the winter is almost over and that seems to be 
when most of the work under this contract occurs--once the summer is here 
there is a back to back deal with Duke for gas supplies.  The other good news 
is that it looks like you all will get the opportunity to learn quite a bit 
about fuel oil.  The bad news is that there doesn't seem to be too much up 
side in this deal.  The $5,000 monthly fee is about all you get unless you 
can get gas to them between November and February and receive your $.05 fee 
on that volume.  

Anyway, CES is planning on our taking over both the GELP and CALP contracts 
the first week of March.  This will give us 3 weeks of administering it and 
asking all of our questions before the CES contacts are no longer there.  
This means we need to very quickly decide who is going to prepare which 
reports, how exactly we will handle the fuel oil deliveries (will the gas or 
fuel oil guys handle this?), meter reading, contact lists, etc,   I realize 
it is bid week and very difficult to get you all together, but I'd like to 
have a quick meeting on Monday, February 28 at 11:00 am in Room 3125B to 
discuss the GELP and CALP contracts.  Please let me know if you cannot make 
it.  Thank you.

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 02/24/2000 
09:22 AM ---------------------------

[email-masked] on 02/23/2000 01:34:17 PM
To: " - [email-masked]" <[email-masked]>
cc: " - *Armstrong, Jim" <[email-masked]> 
Subject: GELP, additional information

First, I wanted to follow up yesterday's question on GELP meter reading and 
how
Enron gets this information in the future.  I can't provide a direct answer to
this question, but can provide a contact at Columbia Gas of Virginia to 
discuss
the situation.   Lisa Jesse is the Industrial Account Rep. (at 804-323-5343)
and quite familiar with GELP.  I am making her aware of the transition and 
will
briefly discuss the options available.  You should probably make contact for
more relating to LDC information and equipment.

Also, I wanted to forward some examples of the fuel oil information we handle.
The "02 2000 GELP BY VENDOR" and "1999_2000 Winter Oil Orders" will give you 
an
idea of where we actually stand as of this morning and where I am in the
February tracking process.  On the "02 2000 GELP BY VENDOR" attachment you 
will
see delivery by delivery, plant Vs BOL (transporter delivery tickets) and a
summary sheet that identifies any discrepancies fairly quickly.  We are
provided the actual delivery tickets via mail, from the Plant (weekly), and
maintain those records.  The paragraph below is basically a repeat from the
original note, but I wanted to make sure the information wasn't missed.

We are responsible for the procurement, coordination and tracking of their 
fuel
oil activities through the winter period.  We've relied on CITGO, BPAmoco and
Marathon Ashland to provide the bulk of our oil supplies in the past.  The 
only
means of transporting oil to this facility is truck and the above suppliers
have been good about coordinating delivery to the facility.  GELP has a 5
million gallon oil tank on site and need to maintain 4.5 million gallons of
inventory through the winter period (FLASH... due to oil prices and
availability, this is under consideration).  The Plant has very specific
requirements prior to accepting delivery from any supplier... they demand a
specific 'Sulfur content' test (ASTM D-2622 test) be performed, sent, and
approved by Plant personnel prior to allowing any transporters into their
facility.  I have also included basic fax covers sent during this process
including the actual confirmation of placing the order, having the appropriate
oil testing and then faxing the test results to the Plant upon receiving them
from suppliers.

Again, let us know if you need anything further.  Thanks.

 - Oil Order 1 21 2000 fax.doc
 - Oil Test 01 21 2000 fax.doc
 - Plant Fuel 02 2000.xls
 - Fall 99GELP OIL BY VENDOR.xls
 - 02 2000 GELP OIL BY VENDOR.xls
 - 12 1999 GELP OIL BY VENDOR.xls
 - 1999_2000 Winter Oil Orders.xls
 - 01 2000 GELP OIL BY VENDOR.xls
 - Marathon Ashland TestResults                     example.xls